var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__bf281154._.js")
R.c("server/chunks/ssr/_a3b9117b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_5e974bae.js")
R.c("server/chunks/ssr/[root-of-the-server]__7e37c920._.js")
R.c("server/chunks/ssr/[root-of-the-server]__bcb9a799._.js")
R.c("server/chunks/ssr/node_modules_next_dist_982e7503._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/src_df6de1aa._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/_next-internal_server_app__not-found_page_actions_554ec2bf.js")
R.m(82962)
module.exports=R.m(82962).exports
